We've run into an error with the SAM to BAM converter.

An error occurred running this job: Samtools Version: 0.1.15 (r949:203)
Error extracting alignments from 
(/gs1/users/galaxy/pro/database/files/000/dataset_285.dat), requested number of 
bytes is more than a Python string can hold

We are running 32-bit Python.  Would this be the problem, or do we need a newer 
version of samtools?

David Hoover
Helix Systems Staff
http://helix.nih.gov
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to